mtx-interface(1)

NAME
mtx-interface

SYNOPSIS
mtxrun --script interface [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Interface Related Goodies

OPTIONS

--interfaces
    generate context mkii interface files

--context
    equals --interfaces --messages --languages

--scite
    generate scite interface

--bbedit
    generate bbedit interface files

--jedit
    generate jedit interface files

--textpad
    generate textpad interface files

--text
    create text files for commands and environments

--raw
    report commands to the console

--check
    generate check file

--meaning
    report the mening of commands

--toutf
    replace named characters by utf

--preprocess
    preprocess mkvi files to tex files [force,suffix]

--suffix
    use given suffix for output files

--force
    force action even when in doubt

--pattern
    a pattern for meaning lookups

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net